Subject: bug#11016: 24.0.94; Right-to-left GUI

From: [email-masked] (Per Starbäck)
Date: Mon, 07 Oct 2019 13:01:03 +0200

> Once again, it makes no sense to have the UI direction right-to-left
> when the labels are all in English.  If anything, it looks UUGLEEE!

I generally don't like half-done localization. I've reported it as a bug
a long time ago that dired buffers use current locale when listing files
in dired buffers so they show non-English dates in an environment
otherwise in English, but that was then seen as a feature.